Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Fixed] Not installed with permissions needed for binding widgets touchwiz

OP Jawad Twam

19th May 2014, 01:56 PM   |  #1  
Jawad Twam's Avatar
OP Member
Flag Ramallah
Thanks Meter: 36
 
47 posts
Join Date:Joined: May 2014
Not installed with permissions needed for binding widgets touchwiz FIX

Im Gonna show you how to fix ( Not installed with permissions needed for binding widgets ) in Touchwiz launcher

You just need :
- Root explorer ( the file below )
- mount the system r\w ( you cant simply do it from the root explorer )

Now what should we do ??!

you just need to watch this video an do the same in the video

Watch : youtu.be/PbHVKcffctA



BY : Jawad Twam ( Android Man )
Attached Files
File Type: apk root-explorer_3.1.8_HiAppHere_com.apk - [Click for QR Code] (2.00 MB, 70 views)
Last edited by Jawad Twam; 19th May 2014 at 02:06 PM. Reason: Forget to add the apk file
The Following User Says Thank You to Jawad Twam For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes